a.menu-tahtsad-sundmused__link {
    color: #333;
    font-size: 29px;
}

.path-user ul.tabs.primary {
    text-align: center;
    display: block;
    margin-top: 30px
}

.path-user ul.tabs.primary li.tab.is-active {
    border-bottom: 1px solid green
}

.path-user ul.tabs.primary li.tab {
    background: #fff;
    font-family: 'Museo 300';
    font-size: 20px;
    padding: 0 20px
}

.path-user div#block-pmk-content {
    width: 71%;
    margin: 41px auto 0;
    text-align: center;
    font-family: 'Museo 300'
}

.path-user div#block-pmk-content input {
    border: 1px solid green
}

.path-user div#block-pmk-content form .form-item {
    margin-top: 17px
}

.block-type-disclaimer-block .field--name-field-copyright,.block-type-disclaimer-block .field--name-field-disclaimer {
    margin-bottom: 0
}

.block-type-disclaimer-block .field--name-field-disclaimer {
    float: left;
    max-width: 40%;
    text-align: left;
    margin-left: .5rem
}

.block-type-disclaimer-block .field--name-field-copyright {
    float: right;
    width: 25%;
    text-align: left
}

.block-type-footer-promo-block {
    flex-basis: 60%;
    height: 200px;
    overflow: hidden;
    font-size: .9rem
}

.block-type-footer-promo-block .field--type-image {
    float: left;
    margin-right: 14px;
    padding-bottom: 0
}



.slick-list {
    margin: 58px;
}
.region-sidebar .menu-main li {
position:relative;}


.contacts iframe {
    max-width: calc( 100% - 10px);
    max-height: 250px;
}


.contacts tr {
    display: flex;
    /* display: grid;
    display: -ms-grid;
    grid-template-columns: 50% 50%;
    -ms-grid-columns: 50% 50%; */
}

.contacts tr td h2 {
    font-size: 16px;
    margin-top: 20px;
}

.contacts tr td iframe {
    position: absolute;
    bottom: 0;
    left:0;
}

.contacts tr td {
    padding-bottom: 250px;
    position: relative;
    margin-top: 42px;
}

.contacts tr:first-child td {
    margin-top: 0;
}

.contacts tr td:last-child {
    /* width: 100%; */
    text-align: left;
}

.contacts tr td {
    display: flex;
    flex-direction: column;
    flex-basis: 50%;
    justify-content: space-between;
}
.social-media-sharing .share img {
    width: 20px;
}
.social-media-sharing {
    margin-left:10px;
}

div#block-contactblock{
    margin-top:20px;
    max-width: 600px;
}

div#block-simplenewssubscription {
    width: 25%;
    min-width: 250px;
}

div#calendar {
    margin-bottom: 30px;
}

.logos.slider .slick-track {
display:flex;
}

.logos.slider{
margin: 20px 0;
}

.field--name-field-find-out-more-link-2{
float:right}


.layout-tabs .container {
    padding:0;
}

div#block-simplenewssubscription label {
    color: white;
}

div#block-simplenewssubscription input#edit-mail-0-value{
    padding:5px;
}

.block-simplenews h2 {
    font-size: 22px;
}
article.clickable {
    cursor:pointer;
}


.news-page.layout-categories-menu{
    display:none;
}
.page-node-type-article .news-page.layout-categories-menu{
    display:block;
    margin-bottom:10px;
}


.feed-icons{
    display: none;
}
.layout-container .form-submit:hover, .layout-container .form-submit:focus {
    padding: 0.6em 1.25em 0.4em;
	color:black;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 10px;
}
.navbar-toggle .icon-bar {
    height: 2px!important;
}

.clickable .article-body a {
    text-decoration: none;
}

.we-mega-menu-ul>.we-mega-menu-li.active>a, .we-mega-menu-ul>.we-mega-menu-li.active>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active>a:focus, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:hover, .we-mega-menu-ul>.we-mega-menu-li.active-trail>a:focus{
    background-color:unset;
}
.path-uritused .layout-page-title,
.path-events-list .layout-page-title {
    display: none;
}
.path-events-list .region-content,
.path-uritused .region-content {
    margin-top: 20px;
}
a.menu-tahtsad-sundmused__link {
    color: white;
    border-radius: 5px;
    padding: 10px 20px;
    background: green;
    font-size: 20px;
    text-align: center;
    margin: 0 auto;
    display: block;
}
.region.region-sidebar a.menu-tahtsad-sundmused__link:hover {
    border:0;
}

.region.region-sidebar a.menu-tahtsad-sundmused__link:hover:before {
display:none
}

.path-search .search-page-view form > .form--inline {
	display: flex;
	align-items: flex-end;
	padding: 1em 0;
	flex-wrap: wrap;
}

.path-search .search-page-view form > .form--inline::before {
	display: none;
}

.path-search .search-page-view form .js-form-item,
.path-search .search-page-view form #edit-actions {
	margin: 0;
}

.path-search .search-page-view form #edit-actions input {
	width: 160px;
	margin-bottom: 0;
	min-width: auto;
}

.path-search .search-page-view form .js-form-item input {
	margin-bottom: 0;
}

.path-search .search-page-view form .js-form-item {
	margin-right: 15px;
}

.path-search .search-page-view .view-content {
	padding-bottom: 50px;
}

.path-search .search-page-view .view-content .search-result-row {
	margin-bottom: 40px;
}
